iOS 4.0 My new fresh iPod.

Discussion in 'iOS Jailbreak & Cydia' started by Jelly, Apr 8, 2010.

  1. Jelly

    Jelly Member

    Joined:
    Jul 25, 2008
    Messages:
    530
    Likes Received:
    19
    Device:
    iPhone 5S
    I'm restoring my iPod and updating to 3.1.3. (I used to have 3.1) Anyhoo, my iPod was getting slow, and I wanted a fresh start. I'll be updating to 4.0 and jailbreaking again. How bout you? What do you plan on doing?
  2. personman

    personman Active Member

    Joined:
    May 1, 2008
    Messages:
    1,466
    Likes Received:
    16
    Device:
    iPhone 5S
    Make sure you have your SHSH hashes for 3.1.2 saved, otherwise, there's no going back.
  3. tanktan38

    tanktan38 Active Member

    Joined:
    Dec 29, 2009
    Messages:
    1,085
    Likes Received:
    15
    Device:
    3G iPod touch
    Is it possible to jailbreak 4.0?
  4. LuffyZoro

    LuffyZoro New Member

    Joined:
    Jun 4, 2009
    Messages:
    224
    Likes Received:
    1
    Device:
    3G iPod touch
    Maybe later, but not yet obviously.
  5. Manic Nimrod

    Manic Nimrod Well-Known Member

    Joined:
    Nov 26, 2007
    Messages:
    8,769
    Likes Received:
    149
    I plan on keeping my 1G iPod jailbroken for my themes and such, then purchasing a 4G iPhone sometime this year. :3
  6. Jelly

    Jelly Member

    Joined:
    Jul 25, 2008
    Messages:
    530
    Likes Received:
    19
    Device:
    iPhone 5S
    That's for newer devices. I have iPod touch 2G (old)
  7. personman

    personman Active Member

    Joined:
    May 1, 2008
    Messages:
    1,466
    Likes Received:
    16
    Device:
    iPhone 5S
    Also, you can only get the 4.0 Developer Preview if you're a registered with the iPhone Developer Program as in the one that you have to pay for yearly. Or unless you have a friend who is because your UDID has to be registered or your device will be bricked.
  8. Jelly

    Jelly Member

    Joined:
    Jul 25, 2008
    Messages:
    530
    Likes Received:
    19
    Device:
    iPhone 5S

    I meant, I'll update to 4.0 when it's released. I'm not that eager.
  9. personman

    personman Active Member

    Joined:
    May 1, 2008
    Messages:
    1,466
    Likes Received:
    16
    Device:
    iPhone 5S
    Doesn't matter. You still need 3.1.2 to restore to a custom 3.1.3 IPSW. BlackRa1n and RedSn0w won't run on 3.1.3 as far as I know.
  10. Jelly

    Jelly Member

    Joined:
    Jul 25, 2008
    Messages:
    530
    Likes Received:
    19
    Device:
    iPhone 5S
    Since I have the MB model, I just jailbroke 3.1.3 on my 2nd gen iPod touch.

    I restored my iPod because it was getting slow (lots of Cydia apps downloaded). Now it's just fine... until 4.0, atleast.

Share This Page